Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Sun 17 Dec 2017, 17:48
All times are UTC - 4
 Forum index » House Training » Users ( For the regulars ) » Pour les francophones
Fil anglo ouvert sur les problèmes avec le PPM
Moderators: Béèm, darkerror05
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 3 [31 Posts]   Goto page: 1, 2, 3 Next
Author Message
musher0


Joined: 04 Jan 2009
Posts: 11292
Location: Gatineau (Qc), Canada

PostPosted: Sat 01 Jul 2017, 21:36    Post subject:  Fil anglo ouvert sur les problèmes avec le PPM
Subject description: Besoin d'aide, les gars. Ma petite expérience est insuffisante.
 

Salut les francophones.

Je viens d'ouvrir un fil
http://murga-linux.com/puppy/viewtopic.php?p=959420&sort=lastpost#959420
du côté anglo pour attirer l'attention sur nos problèmes avec le PPM.

Quelques-uns d'entre vous m'ont signalé des problèmes avec le PPM
(augras, entre autres), mais j'aurais besoin que tout le monde qui en a
se manifeste, si possible.

Ma seule petite expérience de ce problème ne suffira pas à faire bouger
les choses chez les manitous de Puppy.

Merci d'avance.

_________________
musher0
~~~~~~~~~~
"Logical entities must not be multiplied beyond necessity." | |
« Il ne faut pas multiplier les entités logiques sans nécessité. » (Ockham)
Back to top
View user's profile Send private message 
musher0


Joined: 04 Jan 2009
Posts: 11292
Location: Gatineau (Qc), Canada

PostPosted: Sat 01 Jul 2017, 23:40    Post subject:  

Rebonsoir.

Si vous voulez bien être le plus précis possible dans votre ou vos
comptes rendus de bogue du PPM.

À cette fin, s.v.p. indiquer :

-- sur quel Puppy vous étiez quand le problème est survenu ?

-- quel dépôt indiquait le PPM ?

-- dans quelle catégorie de programmes ?

-- quel logiciel ou quelle appli vouliez-vous installer?

-- le moment relatif par rapport à l'installation de votre Puppy :
---- juste après l'installation ?
---- un mois après ?
---- six mois après ?
---- un an après ?

-- aviez-vous mis les dépôts à jour avant de tenter le téléchargement ?

-- Toute autre information que vous jugez utile.

Désolé de vous balancer par la tête un formulaire à remplir comme ça,
mais si on veut faire un dépistage sérieux, il est bon d'avoir de
l'information uniformément répartie.

Merci de votre compréhension et de votre collaboration.

À+

_________________
musher0
~~~~~~~~~~
"Logical entities must not be multiplied beyond necessity." | |
« Il ne faut pas multiplier les entités logiques sans nécessité. » (Ockham)
Back to top
View user's profile Send private message 
Argolance


Joined: 06 Jan 2008
Posts: 3153
Location: PORT-BRILLET (Mayenne - France)

PostPosted: Sun 02 Jul 2017, 02:55    Post subject:  

Bonjour,
Je n'utilise perso pas beaucoup le PPM (celui de Puppy Precise 5.7.1), mais les quelques fois où j'y ai eu recours (bibliothèques manquantes, quelques programmes avec leurs dépendances), je n'ai constaté aucun dysfonctionnement.

Cordialement.

_________________

Back to top
View user's profile Send private message Visit poster's website 
Pelo

Joined: 10 Sep 2011
Posts: 12591
Location: Mer méditerrannée (1 kms°)

PostPosted: Sun 02 Jul 2017, 02:57    Post subject: tous les PPM fonctionnent après avoir été updatés  

tous les PPM fonctionnent après avoir updaté ceux des vieilles Ubuntu ou vieilles Debian avec le pet d'Augras topic ici, click le blue (bleu).
Medor a fourni celui des Debians du passé (wheezy, squeeze et plus vieux encore
Je me sers beaucoup du PPM pour les applications Multimedia, afin de me personaliser mes Puppies (quand les SFS nexistent pas)

Sur les Slackos nos developpeurs Médor et Norgo produsisent des Pets nous permettant de tourner avec bien plus récent que ce que propose Slackware.
Je ne me sert pas trop Du PPM sur mes Slaxen .
Sur la X-Slim de Mistfire on trouve le PPM de Salix. Ce qui est chouette.

_________________
Passenger Pelo ! don't ask him to repair the aircraft. Don't use him as a demining dog .... pleeease.
Back to top
View user's profile Send private message Yahoo Messenger 
Pelo

Joined: 10 Sep 2011
Posts: 12591
Location: Mer méditerrannée (1 kms°)

PostPosted: Sun 02 Jul 2017, 04:48    Post subject: updater le PPM généralement corrige les adresses de dépôts  

J'ai oublié, updater le PPM généralement corrige les adresses de dépôts, sur les Puppies Ubuntu (Precise et Lucid sûr))
_________________
Passenger Pelo ! don't ask him to repair the aircraft. Don't use him as a demining dog .... pleeease.
Back to top
View user's profile Send private message Yahoo Messenger 
musher0


Joined: 04 Jan 2009
Posts: 11292
Location: Gatineau (Qc), Canada

PostPosted: Sun 02 Jul 2017, 08:41    Post subject: Re: updater le PPM généralement corrige les adresses de dépôts  

Pelo wrote:
J'ai oublié, updater le PPM généralement corrige les adresses de dépôts, sur les Puppies Ubuntu (Precise et Lucid sûr))

Si je comprends bien, il n'y a que moi qui ait « Le Grand Vide » ?
Rien, nada. nil, nothing...
My_PPM_is_kaput.jpg
 Description   ... sur mon DpupStretch-7fr.
 Filesize   46.13 KB
 Viewed   79 Time(s)

My_PPM_is_kaput.jpg


_________________
musher0
~~~~~~~~~~
"Logical entities must not be multiplied beyond necessity." | |
« Il ne faut pas multiplier les entités logiques sans nécessité. » (Ockham)
Back to top
View user's profile Send private message 
musher0


Joined: 04 Jan 2009
Posts: 11292
Location: Gatineau (Qc), Canada

PostPosted: Sun 02 Jul 2017, 08:59    Post subject: Re: tous les PPM fonctionnent après avoir été updatés  

Pelo wrote:
tous les PPM fonctionnent après avoir updaté ceux des vieilles Ubuntu ou vieilles Debian avec le pet d'Augras topic ici, click le blue (bleu).
Medor a fourni celui des Debians du passé (wheezy, squeeze et plus vieux encore
Je me sers beaucoup du PPM pour les applications Multimedia, afin de me personaliser mes Puppies (quand les SFS nexistent pas)

Sur les Slackos nos developpeurs Médor et Norgo produsisent des Pets nous permettant de tourner avec bien plus récent que ce que propose Slackware.
Je ne me sert pas trop Du PPM sur mes Slaxen .
Sur la X-Slim de Mistfire on trouve le PPM de Salix. Ce qui est chouette.
Le pet d'augras est pour le raringPup, donc ça fait une mèche.

Un Puppy récent peut le plus, donc peut le moins, et pourrait
s'accommoder -- peut-être -- de versions pour le raringPup, mais c'est
trop « au p'tit bonheur la chance » à mon goût.

On cherche les dépôts qui conviennent, c.-à-d. correspondent au plus près
à la version du Toutou.

Sans doute que sa structure de script est bonne, à augras. Il suffirait
d'avoir les URLs pour les autres Puppys, et ça marcherait mutatis
mutandis.

Pelo wrote:
Medor a fourni celui des Debians du passé (wheezy, squeeze et plus vieux encore.
Où ça, où ça? Smile Merci d'avance.

À+

_________________
musher0
~~~~~~~~~~
"Logical entities must not be multiplied beyond necessity." | |
« Il ne faut pas multiplier les entités logiques sans nécessité. » (Ockham)
Back to top
View user's profile Send private message 
Argolance


Joined: 06 Jan 2008
Posts: 3153
Location: PORT-BRILLET (Mayenne - France)

PostPosted: Sun 02 Jul 2017, 09:11    Post subject:  

Sur ToOpPy...
170702_170708_854x603_easyshot.jpg
 Description   
 Filesize   93.17 KB
 Viewed   73 Time(s)

170702_170708_854x603_easyshot.jpg


_________________

Back to top
View user's profile Send private message Visit poster's website 
Pelo

Joined: 10 Sep 2011
Posts: 12591
Location: Mer méditerrannée (1 kms°)

PostPosted: Sun 02 Jul 2017, 09:16    Post subject: le dépôt strectch existe sur Puppy  

Pour que le dépôt strectch existe sur Puppy, il faudrait qu'il existe chez Debian, déjà.
Les usagers Debian sont appelés à utiliser les depôts Jessie.
La Stretch est en construction.

_________________
Passenger Pelo ! don't ask him to repair the aircraft. Don't use him as a demining dog .... pleeease.
Back to top
View user's profile Send private message Yahoo Messenger 
musher0


Joined: 04 Jan 2009
Posts: 11292
Location: Gatineau (Qc), Canada

PostPosted: Sun 02 Jul 2017, 09:17    Post subject:  

Merci Argolance.

Un PPM offrant plein de programmes, c'est mon objectif !!!

_________________
musher0
~~~~~~~~~~
"Logical entities must not be multiplied beyond necessity." | |
« Il ne faut pas multiplier les entités logiques sans nécessité. » (Ockham)
Back to top
View user's profile Send private message 
musher0


Joined: 04 Jan 2009
Posts: 11292
Location: Gatineau (Qc), Canada

PostPosted: Sun 02 Jul 2017, 09:23    Post subject: Re: le dépôt strectch existe sur Puppy  

Pelo wrote:
Pour que le dépôt strectch existe sur Puppy, il faudrait qu'il existe chez Debian, déjà.
Les usagers Debian sont appelés à utiliser les depôts Jessie.
La Stretch est en construction.

La version terminée de la Stretch (alias Debian 9) a été lâchée dans la
nature le 17 juin dernier. Le communiqué de presse est ici :
https://www.debian.org/News/2017/20170617

_________________
musher0
~~~~~~~~~~
"Logical entities must not be multiplied beyond necessity." | |
« Il ne faut pas multiplier les entités logiques sans nécessité. » (Ockham)
Back to top
View user's profile Send private message 
Pelo

Joined: 10 Sep 2011
Posts: 12591
Location: Mer méditerrannée (1 kms°)

PostPosted: Sun 02 Jul 2017, 13:40    Post subject: La Dpup stretch avec son PPM date de Mars  

La Dpup stretch avec son PPM date de Mars , installée en mai chez moi. Oui ya un PPM..
Pour faire gagner du temps.. et eviter le leurre, j'en ai parlé chez les anglophones. Il y aurait des solutions aux troubles trouvés.
DEBIAN est ce qu'il est.. toujours à la traine, ne confondant pas vitessse et précipitation..
Nos devs ont bien sorti la version Puppy avant la final release. Et je maintiens que les packages ne sont pas finis. A vous d'essayer.
Euh cette Puppy là fonctionne , sans bidouillages à faire, avec kernel qui va bien pour aller la sortir prendre l'air, avec son maitre et son portable.

Last edited by Pelo on Mon 21 Aug 2017, 02:17; edited 4 times in total
Back to top
View user's profile Send private message Yahoo Messenger 
musher0


Joined: 04 Jan 2009
Posts: 11292
Location: Gatineau (Qc), Canada

PostPosted: Sun 02 Jul 2017, 13:42    Post subject:  

Hé ben. J'suis jaloux !
_________________
musher0
~~~~~~~~~~
"Logical entities must not be multiplied beyond necessity." | |
« Il ne faut pas multiplier les entités logiques sans nécessité. » (Ockham)
Back to top
View user's profile Send private message 
Pelo

Joined: 10 Sep 2011
Posts: 12591
Location: Mer méditerrannée (1 kms°)

PostPosted: Sun 02 Jul 2017, 13:46    Post subject: Si vous voulez une Puppy Debian riche,  

Si vous voulez une Puppy Debian riche, la squeeze de Pemasu vous donnera toutes les joies. C'est dans les vieux pots qu'on fait les meilleures soupes
_________________
Passenger Pelo ! don't ask him to repair the aircraft. Don't use him as a demining dog .... pleeease.
Back to top
View user's profile Send private message Yahoo Messenger 
musher0


Joined: 04 Jan 2009
Posts: 11292
Location: Gatineau (Qc), Canada

PostPosted: Sun 02 Jul 2017, 16:24    Post subject:  

Pelo wrote:
Si vous voulez une Puppy Debian riche, la squeeze de Pemasu vous donnera toutes les joies. C'est dans les vieux pots qu'on fait les meilleures soupes

Pitié, pelo... La Debian Squeeze n'est plus contemporaine.

La capture d'écran de PPM que tu as fournie ci-dessus,
c'est de quel Puppy, s.v.p. ?

Merci d'avance.

_________________
musher0
~~~~~~~~~~
"Logical entities must not be multiplied beyond necessity." | |
« Il ne faut pas multiplier les entités logiques sans nécessité. » (Ockham)
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 1 of 3 [31 Posts]   Goto page: 1, 2, 3 Next
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » House Training » Users ( For the regulars ) » Pour les francophones
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0902s ][ Queries: 12 (0.0174s) ][ GZIP on ]